<style>
 td{font-family:fixed;font-size:14;color:black;}
 th{font-family:fixed;font-size:14;color:black;background-color:white}
 body{background-color:white}
</style>
<?
include("opendb.php");
include("test.php");
$sql="select dt,dr,cr,amt,narr from actrans where dt>='$df' and dt<='$dt'";
$result=mysqli_query($db,$sql);
?>

<font face='fixed'>
ALPHONSA HOSPITAL, PULLURAMPARA<br><br>
DAY BOOK FROM <? print datetoHtml($df). " To ". datetoHtml($dt)?>
</font>
<table bgcolor=black cellspacing=1 cellpadding=1 border=0>
<th>Date<th>Particulars<th>Amount
<?
 while($row=mysqli_fetch_array($result))
{
 $x=strlen($row[narr]);
 if($x>0)
 { print "\n<tr bgcolor=white><td valign=top>".datetoHtml($row[dt])."</td><td valign=top>$row[dr] A/c Dr <blockquote>To $row[cr]</blockquote><font face='fixed'>($row[narr])</td><td valign=bottom align=right>".putComa($row[amt])."</td></tr>";
 }
else
{
 print "\n<tr bgcolor=white><td valign=top>".datetoHtml($row[dt])."</td><td valign=top>$row[dr] A/c Dr <blockquote>To $row[cr]</blockquote></td><td valign=bottom align=right>".putComa($row[amt])."</td></tr>";
 }
}
?>
</table>

